## openstack-common 0.1+git20111130

=== debian/changelog ===
openstack-common (0.1+git20111130-0ubuntu2) precise; urgency=low

  * debian/patches/drop-python-depends.patch.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 05 Dec 2011 13:10:23 -0500

openstack-common (0.1+git20111130-0ubuntu1) precise; urgency=low

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 30 Nov 2011 13:40:02 -0500
