## openstack-common 0.1+git20111221

=== debian/changelog ===
openstack-common (0.1+git20111221-1) unstable; urgency=low

  * Initial release.
  * Remove tests suite from install

 -- Ghe Rivero <ghe@debian.org>  Wed, 21 Dec 2011 08:22:24 +0100
