=== debian/control ===
Source: openstack-common
Section: python
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Ghe Rivero <ghe@debian.org>
Build-Depends: debhelper (>= 7.0.50), python,
  python-setuptools,
  python-greenlet,
  python-eventlet,
  python-pastedeploy,
  python-routes,
  python-webob,
  python-lxml
Standards-Version: 3.9.2
Homepage: https://github.com/jkoelker/openstack-common
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/openstack-common.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/openstack-common.git

Package: python-openstack-common
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: Common code for Openstack Projects.
 This packagage contains common code needed for Openstack Projects.
