## openstack-common 0.1+git20120203

=== debian/changelog ===
openstack-common (0.1+git20120203-1) unstable; urgency=low

  * New debian release
  * Fixed typo on package description. Closes: #654765

 -- Ghe Rivero <ghe@debian.org>  Fri, 03 Feb 2012 16:15:55 +0100
