=== debian/control ===
--- 
+++ 
@@ -20,4 +20,4 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
 Description: Common code for Openstack Projects.
- This packagage contains common code needed for Openstack Projects.
+ This package contains common code needed for Openstack Projects.
